This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 638241 - sssd stops on upgrade
sssd stops on upgrade
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: sssd (Show other bugs)
5.6
All Linux
high Severity high
: rc
: ---
Assigned To: Stephen Gallagher
Chandrasekar Kannan
:
Depends On: 606887 629949 658158
Blocks:
  Show dependency treegraph
 
Reported: 2010-09-28 11:10 EDT by Stephen Gallagher
Modified: 2015-01-04 18:44 EST (History)
8 users (show)

See Also:
Fixed In Version: sssd-1.2.1-38.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 629949
Environment:
Last Closed: 2011-01-13 17:37:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 3 Stephen Gallagher 2010-11-24 13:01:49 EST
Reopening. We finally tracked down the real cause of this bug upstream. See BZ #606887 for details.
Comment 7 errata-xmlrpc 2011-01-13 17:37:22 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2011-0044.html

Note You need to log in before you can comment on or make changes to this bug.